#5 php problem

open
nobody
None
5
2006-02-22
2006-02-22
Anonymous
No

how do I know if the computor system i am working with
has PHP version 4.2.0 installed?
Have been able to down load files ok - but when I try
to open the index page I get the following message
'file PHP is not suported '

regards tom hutt

kiwithomas@fsmail.net

Discussion

  • Nobody/Anonymous

    Logged In: NO

    Ha Ha N00B

     
  • Theodore Ni

    Theodore Ni - 2007-06-12

    Logged In: YES
    user_id=1752096
    Originator: NO

    Do you have a server installed on the computer. You can check by opening your browser and navigating to either http://localhost/ or http://127.0.0.1/ and seeing if you receive a valid page.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks